CVE-2009-0493

2009-02-10T01:30:00
ID CVE-2009-0493
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

SQL injection vulnerability in login.php in IT!CMS 2.1a and earlier allows remote attackers to execute arbitrary SQL commands via the Username.